Seite 3 von 3

Re: Board‘s config Tool

Verfasst: Montag 22. Mai 2017, 16:38
von KrümelMonster
Zu meinem Tool ist jetzt auch Nextcloud dazugekommen.
Version 12 ist raus, bitte das Script updaten.

Re: Board‘s config Tool

Verfasst: Montag 22. Mai 2017, 17:58
von Wolf2000
Hallo KrümelMonster

Ich werde es auf latest.zip einstellen.
Danke für die Info. :D

Re: Board‘s config Tool

Verfasst: Montag 29. Mai 2017, 22:03
von johination
Die 12er läuft bei mir nicht, Update läuft sauber durch und bei Aufruf der NextCloud Seite habe ich eine leere weisse Seite

Gesendet von meinem P9000 mit Tapatalk


Re: Board‘s config Tool

Verfasst: Montag 29. Mai 2017, 22:53
von Wolf2000
Hast du schon:

Code: Alles auswählen

service apache2 restart
und ist im WWW Ordner drin:

Code: Alles auswählen

cd /var/www/html
Hast du es über das config Tool geupdatet dann kann es sein das alles weg ist,
das upgraden ist normalerweise auf der Nextcloud-GUI.
Das config Tool war nur gedacht um es zu installieren.

Re: Board‘s config Tool

Verfasst: Mittwoch 31. Mai 2017, 01:01
von Wolf2000
Es gibt wieder ein update

Resize im neuem Fenster mit cfdisk.
Openmediavault 3.x WebUI theme triton Neu & gray Alt

Boards Config - tool - Turbulenzen und Errors

Verfasst: Dienstag 8. Januar 2019, 14:28
von sayhello
hallo und guten Tag


habe eine armbian banana pi m2 kernel 4.19 auf einen BPI installiert.


nun wollte ich noch das von dir oben genannten Skript laufen lassen:


das gibt aber immer wieder Fehlermeldungen:


Zum Schluß habe ich den Befehl mal hier auf dem Rechner - einer Windows Kiste in Atom-Editor laufen lassen:
Off Topic
C:\Users\Mitarbeiter\Documents\_mk_\_dev_\python> git clone https://github.com/Wolf2000Pi/wolf2000-tools.git && cd wolf2000-tools && chmod 777 install-wolf2000
das hat nicht funktioniert - sondern es kam folgendes dabei heraus:
Off Topic
Das Token "&&" ist in dieser Version kein gültiges Anweisungstrennzeichen.

Bei Zeile:1 Zeichen:62
+ git clone https://github.com/Wolf2000Pi/wolf2000-tools.git && <<<< cd wolf2000-tools && chmod 777 install-wolf2000-tools.sh && ./install-wolf2000-tools.sh &&
cd

+ CategoryInfo : ParserError: (&&:String) [], ParentContainsErrorRecordException
+ FullyQualifiedErrorId : InvalidEndOfLine


Re: Board‘s config Tool

Verfasst: Mittwoch 9. Januar 2019, 09:40
von sayhello
hab das jetzt via

armbian-config

gemacht

vg